homeassistant:
  # Name of the location where Home Assistant is running
  name: Hogar
  # Location required to calculate the time the sun rises and sets
  latitude: !secret hogar_latitud
  longitude: !secret hogar_longitud
  # metric for Metric, imperial for Imperial
  unit_system: metric
  # Pick yours from here: http://en.wikipedia.org/wiki/List_of_tz_database_time_zones
  time_zone: !secret hogar_zonahoraria
  media_dirs:
    music: "/media/music"
    video: "/media/video"

  # Customization file
  customize: !include customize.yaml
  packages: !include_dir_named packages

frontend:
  themes: !include_dir_merge_named themes

mobile_app:

media_source:
group: !include groups.yaml
automation: !include_dir_merge_list automation
script: !include scripts.yaml

hacs:
  token: 5bb7e3904cd0c2928a78ac11c92ff6ac00c5d107

#lovelace:
#  mode: yaml

tts:
  - platform: google_translate
    cache: true
    cache_dir: /tmp/tts
    time_memory: 300
    base_url: !secret url_https
    service_name: google_say

